Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Software versions, NCS Prime 1.3 vs MSE vs WLC

Hi!
I'm looking at upgrading a MSE 3355 because it runs a to old version compared to the WLCs. Then I thought to use same version as the WLCs with the highest software release number, 7.3.101.0. But when I look in the release notes on the MSE 7.3.101.0. The compability matrix says that the 7.3.101.0 release only support PI 1.2.

So whats the proper way to go, 7.4 on the MSE? Then support for PI 1.3 is in the matrix.

Thanks!


Sent from Cisco Technical Support iPad App

1 REPLY
New Member

Re: Software versions, NCS Prime 1.3 vs MSE vs WLC

Think I can answer it myself. No I dont have to go to 7.4, according to:
http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html#wp127436

MSE version 7.3.101.0 support (among others) -> WLC 7.3.101.0 and PI 1.30.0.20.

Let's upgrade!

Sent from Cisco Technical Support iPad App

209
Views
0
Helpful
1
Replies